.speaker-cards-wrap {
    display: flex;
    /*overflow-x: auto;*/
    scroll-behavior: smooth;
    -webkit-overflow-scrolling: touch;
    scroll-snap-type: x mandatory;
}
div#event_wrapper{
    overflow: hidden;
}
.speaker-card {
    scroll-snap-align: center;
    flex: 0 0 auto;
}
.speaker-grid .listing_modal .modal-dialog .col-sm-8{
	padding-left: 40px;
}
.speaker-grid .listing_modal .modal-dialog .col-sm-4 img {
		height: auto;
}
.speaker-grid .listing_modal .modal-content {
	padding: 48px;
}
 section.slatorcon-feature-header .feature-content h2.feature-title {
    color: var(--Pure-White, #FFF);
    font-family: Poppins;
    font-size: 64px;
    font-style: normal;
    font-weight: 600;
    line-height: 78px;
    letter-spacing: 0.2px;
}
		 .section.section_points {
			padding-top: 104px;
			padding-bottom: 80px;
		}
	.section_points {
			padding-bottom: 80px;
			padding-top: 104px;
		background: var(--Background-Cloud-Rise, linear-gradient(180deg, #FFF 0%, #F3FCFF 100%));
	}
.slatorcon-feature-header  p.feature-description, .slatorcon-feature-header .meta-item {
        color: white;
}
section.section.speaker-grid {
    background: var(--Background-Cloud-Middle, #F3FCFF);
    /*padding-bottom: 130px;*/
}
  section.section.discover-grid {
    background: var(--Background-Cloud-Fall, linear-gradient(180deg, #F3FCFF 0%, #FFF 100%));
}
 section.section.partner-grid {
    background: var(--Background-Cloud-Rise, linear-gradient(180deg, #FFF 0%, #F3FCFF 100%));
}
 section.section.testimonial-grid {
    background: var(--Background-Cloud-Middle, #F3FCFF);	 
    padding-bottom: 130px;
}
 .single-tribe_events section.section.section-feature-content {
    background: var(--Background-Cloud-Fall, linear-gradient(180deg, #F3FCFF 0%, #FFF 100%));
    padding-bottom: 96px;
}
.slatorcon-feature-header .slatorcon-feature-card {
    border-radius: 0;
    color: #fff;
    background-repeat: no-repeat;
    background-position: right;
    height: 100%;
    background-size: contain;
}
.single-tribe_events section.slatorcon-feature-header {
    height: 516px;
}
h2 {
color: var(--Brand-Slator-Navy, #07004D);

font-family: Poppins;
font-size: 56px;
font-style: normal;
font-weight: 500;
line-height: 72px;
letter-spacing: 0.2px;
}
/*.section_points .container {
    display: flex;
    align-items: flex-start;
    gap: 72px;
}*/


h4 {
	color: var(--Brand-Slator-Navy, #07004D);
	font-family: 'Poppins', sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: 500;
	line-height: 22px; /* 122.222% */
}
.subheader{
	color: #667987;
text-align: center;

    margin-top: 16px;
    margin-bottom: 48px;
/* Subheading/Regular */
font-family: 'Inter', sans-serif;
font-size: 20px;
font-style: normal;
font-weight: 400;
line-height: 28px; /* 140% */
letter-spacing: 0.2px;
}
.point-desc , p, body{
   color: var(--Steel-Grey, #637483);

	/* Body/Regular */
	font-family:  'Inter', sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: 400;
	line-height: 22px; /* 137.5% */
	letter-spacing: 0.2px;
}
.discover-cards {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 24px;
}

.discover-card {
    background: #ffffff;
    border-radius: 24px;
    padding: 24px;
    display: flex;
    flex-direction: column;
    border: 2px solid var(--Sea-Green, #E3FFF8);
}

/* Specific wide card from UI */
.discover-card.span-2 {
    grid-column: span 2;
}

.discover-icon {
    width: 64px;
    height: 64px;
    margin-bottom: 16px;
}
.discover-desc{
    margin-bottom: 16px;
}
.discover-title {
    margin-bottom: 8px;
    color: var(--Brand-Slator-Navy, #07004D);
    font-family: Poppins;
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: 22px;
}
.speaker-grid h2{
	margin-bottom: 56px;
}
.testimonial-grid h2{
	margin-bottom: 56px;
}
/*.speaker-cards-wrap, .testimonial-cards {
    display: flex;
    gap: 24px;
   width: calc(100% + (100vw - 100%) / 2);
	position: relative;
}*/
/*.speaker-cards-wrap::after, .testimonial-cards::after {
    content: '';
    position: absolute;
    height: 100%;
    width: 15%;
    right: -70px;
    top: 0;
    background: linear-gradient(90deg, rgba(243, 252, 255, 0.00) 0%, #F3FCFF 56.25%);
}
			 
.speaker-cards-wrap::before, .testimonial-cards::before {
    content: '';
    position: absolute;
    height: 100%;
    width: 15%;
    left: -114px;
    top: 0;
    background: linear-gradient(-90deg, rgba(243, 252, 255, 0.00) 0%, #F3FCFF 56.25%);
    z-index: 1;
}
*/
.speaker-img
{
    display: block;
    border-radius: 24px;
/*     width: 192px;
    height: 192px; */
    align-self: stretch;
    aspect-ratio: 1/1;
	margin-bottom: 16px;
	filter: grayscale(1);
}
.speaker-card {
    padding-right: 24px;
}
.speaker-name {
	margin-bottom: 4px;
}
.speaker-logo {
    display: flex;
	/* width: 48px; */
	margin-top: 16px;
	/* height: 16px; */
	align-items: center;
	/* aspect-ratio: 3/1; */
}
.partner-grid h2 {
    margin-bottom: 48px;
    color: var(--Brand-Slator-Navy,#07004D);
    text-align: center;
    font-family: Poppins;
    font-size: 48px;
    font-style: normal;
    font-weight: 500;
    line-height: 56px;
    letter-spacing: 0.2px;
}
.partner-cards {
	/*display: grid;
	grid-template-columns: repeat(4, 1fr);
	gap: 56px;*/
}
.partner-cards {
    display: flex;
    flex-wrap: wrap;
    gap: 56px;
    justify-content: center; /* The key to centering the last row */
}

.partner-cards > * {
    /* Calculate width for 4 columns: (100% / 4) - (gap logic) */
    flex: 0 0 calc(25% - 42px); 
    box-sizing: border-box;
}
.partner-card {
	border-radius: 16px;
	background: #FFFBF5;
	display: flex;
	display: flex;
	padding: 36px 24px;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	gap: 16px;
    cursor: pointer;
}

.partner-icon {
    max-width: 100%;
    height: 32px;
    width: 100%;
}
	.partner-title {
    color: var(--Steel-Grey, #637483);
    text-align: center;
    font-family: Inter;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px;
    letter-spacing: 0.2px;
}
			 
section.slatorcon-feature-header .feature-content {
    max-width: 50%;
}
section.slatorcon-feature-header .feature-content h2.feature-title span.title-suffix {
    color: var(--Pure-White, #FFF);
    font-family: Poppins;
    font-size: 40px;
    font-style: normal;
    font-weight: 500;
    line-height: 48px;
    letter-spacing: 0.2px;
}
  section.slatorcon-feature-header .feature-content p.feature-description {
    color: var(--Pure-White, #FFF);
    /* font-family: Inter; */
    font-size: 24px;
    font-style: normal;
    font-weight: 400;
    line-height: 32px;
    letter-spacing: 0.2px;
}
 .single-tribe_events section.slatorcon-feature-header .feature-content .feature-actions {
    gap: 24px;
    margin-top: 40px;
    display: flex;
    align-items: center;
}
 .section_points .container .points-list .key-point h4.point-title {
    color: var(--Brand-Slator-Navy, #07004D);
    font-family: Poppins;
    font-size: 18px;
    font-style: normal; 
    font-weight: 500;
    line-height: 22px;
}
 section.section.speaker-grid h2.text-center {
    color: var(--Brand-Slator-Navy, #07004D);
    text-align: center;
    font-family: Poppins;
    font-size: 48px;
    font-style: normal;
    font-weight: 500;
    line-height: 56px;
    letter-spacing: 0.2px;
}
 section.section.discover-grid h2 {
    font-family: Poppins;
    font-size: 48px;
    font-style: normal;
    font-weight: 500;
    line-height: 56px;
    letter-spacing: 0.2px;
}
 .speaker-cards-wrap button.slick-arrow,
 .testimonial-cards button.slick-arrow {
    border: none;
    background: rgba(207, 218, 224, 1) !important;
    display: flex;
    width: 32px;
    height: 32px;
    justify-content: space-between;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    position: absolute;
    bottom: -80px;
    z-index: unset;
    right: 23%;
}
.speaker-cards-wrap button.slick-prev.slick-arrow,
.testimonial-cards button.slick-prev.slick-arrow{
    right: 26%;
}			 
 .discover-cards{
    display:grid;
    grid-template-columns: repeat(4, 1fr);
    gap:24px;
}
.discover-card{
    grid-column: span 1;
}
.discover-card:nth-child(3),
.discover-card:nth-child(5){
    grid-column: span 2;
}	 
.testimonial-card {
    padding: 24px;
    margin-right: 24px;
    border-radius: 24px;
    border: 2px solid var(--Sea-Green, #E3FFF8);
    background: var(--Pure-White, #FFF);
}
.testimonial-card .tag-label {
    border-radius: 40px;
    background: var(--Sea-Green, #E3FFF8);
    padding: 6px 12px;
    display: inline-block;
    color: var(--Mountain-Teal, #077064);
    font-family: Inter;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px;
    letter-spacing: 0.2px;
    margin-bottom: 16px;
}
.testimonial-card .testimonial-title.ng-title {
    color: var(--Brand-Slator-Navy, #07004D);
    font-family: Poppins;
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: 22px;
}
.testimonial-card .testimonial-content.ng-description {
    color: var(--Steel-Grey, #637483);
    font-family: Inter;
    font-size: 16px;
    font-style: italic;
    font-weight: 400;
    line-height: 22px;
    letter-spacing: 0.2px;
}
.speaker-cards-wrap button.slick-prev.slick-arrow, .testimonial-cards button.slick-prev.slick-arrow {
    right: 70px;
}
.speaker-cards-wrap button.slick-arrow, .testimonial-cards button.slick-arrow {
    border: none;
    background: rgba(207, 218, 224, 1) !important;
    display: flex;
    width: 32px;
    height: 32px;
    justify-content: space-between;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    position: absolute;
    bottom: -80px;
    z-index: unset;
    right: 24px;
}
.table_block{
    cursor: pointer;
}
/*			 .testimonial-card:nth-child(even) .tag-label {
    background: var(--Dawn-Orange, #FFF9F2);
    color: #B35600;
}*/
@media (min-width: 1628px){    
    .slatorcon-feature-header .slatorcon-feature-card {
        background-size: 58% auto;
    }
}
@media (max-width: 1400px){
	section.slatorcon-feature-header .feature-content h2.feature-title {
		font-size: 50px;
		line-height: normal;
	}	
	section.slatorcon-feature-header .feature-content p.feature-description {
    font-size: 16px;
    line-height: normal;
}
section.slatorcon-feature-header .feature-content h2.feature-title span.title-suffix {
    font-size: 25px;
    line-height: normal;
}
	h2 {
    font-size: 35px;
    line-height: normal;
}
 section.slatorcon-feature-header .feature-content {
    max-width: 50%;
}
}
	@media(max-width: 1199px) {
    
.slatorcon-feature-header .feature-overlay {
    clip-path: polygon(0 0, 48% 0, 70% 100%, 0 100%);
}
}		 			 
@media (max-width:1024px){

.discover-cards{
    grid-template-columns: repeat(2,1fr);
}

.discover-card:nth-child(3),
.discover-card:nth-child(5){
    grid-column: span 1;
}
 section.slatorcon-feature-header .feature-content h2.feature-title {
    font-size: 40px;
}
	.section_points .container .points-list {
    display: flex;
    flex-wrap: wrap;
}
	.section_points {
    padding-bottom: 20px;
    padding-top: 74px;
}
	section.section.speaker-grid h2.text-center {
    font-size: 35px;
    line-height: normal;
}
	section.section.discover-grid h2 {
    font-size: 35px;
    line-height: normal;
}
/*	section.section.speaker-grid {
    padding-bottom: 90px;
}*/

	.partner-grid h2 {
    font-size: 35px;
    line-height: normal;
}
	.partner-cards {
    gap: 30px;
}
}
@media (max-width: 991px){
        .partner-grid .partner-cards > * {
            flex: 0 0 calc(50% - 15px);
        }
        .slatorcon-feature-header .slatorcon-feature-card {
            background-size: cover;
        }
				 .slatorcon-feature-header .feature-overlay {
    clip-path: polygon(0 0, 58% 0, 80% 100%, 0 100%);					      
}

   section.slatorcon-feature-header .feature-content {
    max-width: 100%;
}

}
.speaker-cards-wrap img {
    pointer-events: none; /* Prevents the image from being "grabbed" instead of the slide */
    user-select: none;
}
@media (max-width:767px){

.discover-cards{
    grid-template-columns: 1fr;
}
.discover-card{
    grid-column: span 1;
}

	.section_points .container {
    gap: 12px;
    flex-direction: column;
}
section.section.testimonial-grid {
    padding-bottom: 80px;
}
.slatorcon-feature-header .feature-overlay {
    clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);
}
}

@media(max-width: 1199px){
    .partner-cards > * {
        /* Calculate width for 4 columns: (100% / 4) - (gap logic) */
        flex: 0 0 calc(50% - 28px); 
        box-sizing: border-box;
    }
/*.partner-cards {
    grid-template-columns: repeat(2, 1fr);
}*/
.discover-card {
    grid-column: span  1;
}

.discover-card:nth-child(3), .discover-card:nth-child(5) {
    grid-column: span 1;
}
.discover-cards {
    grid-template-columns: repeat(3, 1fr);
}
}
@media(max-width: 1024px){
.discover-cards {
    grid-template-columns: repeat(2, 1fr);
}
}
@media(max-width: 767px){
.discover-cards {
    grid-template-columns: repeat(1, 1fr);
}   
/*.partner-cards {
    grid-template-columns: repeat(1, 1fr);
}*/
.partner-grid  .partner-cards > * {
    /* Calculate width for 4 columns: (100% / 4) - (gap logic) */
    flex: 0 0 calc(100%); 
    box-sizing: border-box;
}
}
